//+------------------------------------------------------------------+
//|                                                info_test_eng.mq4 |
//|                                      Copyright  2006, komposter |
//|                                      mailto:komposterius@mail.ru |
//+------------------------------------------------------------------+
#property copyright "Copyright  2006, komposter"
#property link      "mailto:komposterius@mail.ru"

#include <info.mq4>

int init()
{
	info_init();
	
	info( 0, "Expert info_test loaded successfully" );
	info( 1, "This is Red string!", Red );
	info( 2, "And this - black again :)", Black );
	info( 3, "Font size = 11", Black, 11 );
	Sleep(1000);
	return(0);
}

int deinit()
{
	info_deinit();
	return(0);
}

int start()
{
	info( 0, "Account #" + AccountNumber() + " (" + AccountName() + "):", Black, 9 );
	info( 1, "AccountBalance = " + DoubleToStr( AccountBalance(), 2 ), Blue );
	info( 2, "AccountEquity = " + DoubleToStr( AccountEquity(), 2 ), Magenta );
	info( 3, "AccountProfit = " + DoubleToStr( AccountProfit(), 2 ), Green );
	info( 4, "In 5 seconds this text will disappear...", Red );
	
	Sleep(5000);
	
	for ( int n = 0; n < 5; n ++ ) info( n, "" );

	return(0);
}

